users:
  simon:
    displayname: "Simon Milvert"
    password: "$argon2id$v=19$m=65536,t=3,p=4$a/EFVtykPGlbBXR0bsS2xw$AfqJHwoJK+iEtvbsCR9l5kCDC3DviHpjRCxijyET1o8"
    email: simon@milvert.com
    groups:
      - admins
      - dev
